status: true
dependencies: {  }
name: main_banner_mobile
label: 'Main banner mobile 1:1'
effects:
  b0d8c62c-4604-41a1-a8e6-16396332ba63:
    uuid: b0d8c62c-4604-41a1-a8e6-16396332ba63
    id: image_scale_and_crop
    weight: 1
    data:
      width: 640
      height: 640
      anchor: center-center
